Error

two or more packages specified (contact debian wsynth-dssi)